<html>
    <head>

        <link href="/cssS/informacion.css" rel="stylesheet" type="text/css">
   
   
   
           <meta name="author" content="Raul">
           <link rel="apple-touch-icon" sizes="180x180" href="/fotos/apple-touch-icon.png">
           <link rel="icon" type="image/png" sizes="32x32" href="/fotos/favicon-32x32.png">
           <link rel="icon" type="image/png" sizes="16x16" href="/fotos/favicon-16x16.png">
           <link rel="manifest" href="/site.webmanifest">
           <meta charset="UTF-8">
   
   
    </head>
    <body>
        <div class="titulo">
            <img src="1f3ae.png" alt="" class="logo">
        </div>
    
    <header id="navegador">
        <div class="menuAll">
            <nav class="menu">
                <li class="link"><a href="/index.html"><h2>Home</h2></a></li>
                <li class="link"><a href="/videojuegos.html"><h2>Videojuegos</h2></a></li>
                <li class="link"><a href="/noticias.html"><h2>Noticias</h2></a></li>
                <li class="link"><a href="/contacto.html"><h2>Contactos</h2></a></li>
            </nav>
        </div>
    </header>
    <main>
        <div class="botonVolver">
            <a href="/videojuegos.html">Volver</a>
        </div>
        <div class="contenido">
            <img src="/fotosVideojuegos/egs-social-rocketleague-news-1920x1080-1920x1080-975383433.jpg" alt="">
            <h2>Rocket League</h2>
            <div class="informacion">
                <p><span class="negrita">Género: </span>Deporte</p>
                <p><span class="negrita">Plataformas: </span>PC, Play Station 4/5 y Xbox Series X/S</p>
                <p><span class="negrita">Modo de juego: </span>Un jugador</p>
                <p><span class="negrita">Precio: </span>19'99€</p>
                <p><span class="negrita">Año de lanzamiento: </span>2015</p>
            </div>
            <h3>Trailer</h3>
            <iframe width="420" height="240" src="https://www.youtube.com/embed/SgSX3gOrj60" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <h3>Descripción</h3>
            <p>La jugabilidad de Rocket League es en gran medida la misma que la de su predecesor, Supersonic Acrobatic Rocket-Powered Battle-Cars. Los jugadores controlan un automóvil propulsado por cohetes y lo usan para golpear una pelota que es mucho más grande que los automóviles hacia el área de portería del otro equipo para marcar goles, de una manera que se asemeja al fútbol sala, con elementos que recuerdan a un derby de demolición. Los autos de los jugadores tienen la capacidad de saltar para golpear la pelota mientras están en el aire. Los jugadores también pueden aumentar la velocidad al pasar sus autos sobre espacios marcados en el campo, lo que les permite cruzar rápidamente el campo, usar el impulso adicional para golpear la pelota o embestir el auto de otro jugador para destruirlo; en el último caso, el auto destruido reaparece momentos después en el lado del campo de su equipo. Un jugador también puede usar un impulso cuando está en el aire para impulsarse hacia adelante en el vuelo, lo que permite a los jugadores golpear la pelota en el aire. Los jugadores pueden alterar la orientación de su automóvil mientras están en el aire, lo que combinado con el impulso en el aire permite un vuelo controlado. Los jugadores también pueden realizar esquivas rápidas, lo que hace que su automóvil dé un salto corto y gire en una dirección determinada, lo que se puede usar para empujar la pelota o ganar posición sobre el otro equipo.
            </p>
        </div>
        
    </main>
    </body>
       
</html>